@charset "utf-8";
/* CSS Document */
body
	{
		margin:0px;
        padding:0;
        background:#333;
		font-family:Arial, Helvetica, sans-serif;
		font-size:12px;
		font-weight:normal;
	}
img
	{
		border:0px;
	}



a
{
		text-decoration:none;
	}
	
	
/*********************************WRAPPER*************************/	
#wrapper
	{
		float:left;
		margin:0px;
		width:100%;
	}
	

/**************************HEADER***************************/
#headercontent
	{
		float:left;
		width:100%;
		margin:0px;
		padding:0;
		background: #0372da;
	}
	
	
#header
	{
		float:none;
		width:952px;
		height:175px;
		margin:10px auto;
		background: url(../images/headerbg.png) no-repeat;
	
	}
	

/***************************navigation************************/
#nav
	{
		float:none;
		width:952px;
		height:55px;
		margin:0px auto;
		background: #96c2f0;
		
		
	}



/*********************************************SLIDE SHOW ***********************/
#slideshow
	{
		float:left;
		margin:12px 0 0 0;
		padding:0px;
		width:950px;
		height:400px;
		
		
		}


/************************MAIN CONTAINER***************************/
#maincontainer
	{
		float:left;
		background:#f5f0c1;
		width:100%;
		margin:0px;
		padding:0px 0 29px 0;
	}
	


/*****************************MAIN CONTENT*******************/
#maincontent
	{
		float:none;
		margin:0px auto;
		width:952px;
		background:#eeefef;
	}
	


#content_wrapper
	{
		float:left;
		margin:20px 30px 0 0;
		padding:0px;
		width:952px;
		background:#eeefef;
		border:1px solid #CCC;
		border-radius:9px;
	}
	
	
/************************* LEFT CONTENT *********************/
#leftcontent
	{
		float:left;
		margin:20px 30px 0 0;
		padding:0px;
		width:647px;
		
	}
	

/************************************* CONTENT**********************/
#content
	{
		float:left;
		margin:0px;
		padding:0 0 27px 0;
		width:647px;
	}
	
	
#content h1
	{
	
		color: #06C;
		padding-left:10px;
		font-family:Arial, Helvetica, sans-serif;
	
	}
	

#content h2
	{
	
		color: #060;
		padding-left:10px;
		font-family:Arial, Helvetica, sans-serif;
	
	}
	
	
#content p
	{
	
				
		font-size:14px;
		font-weight: normal;
		color: #000000;
		text-align:justify;
		line-height:28px;
		font-family: Arial, Helvetica, sans-serif;
		padding:0 10px 0 10px;
	}
	
	
#content ul
{
			font-family:Arial, Helvetica, sans-serif;
			line-height:35px;
			font-size:18px;
			padding-left:40px;
			color: #F30;
			list-style-image:url(../images/151.gif);
}

	
	

/************************************* GALLERY CONTENT**********************/
#gallery_content
	{
		float:left;
		margin:0px;
		padding:0 0 27px 0;
		width:940px;
		
	}
	
	
#gallery_content h1
	{
	
		color: #06C;
		padding-left:10px;
		font-family:Arial, Helvetica, sans-serif;
	
	}
	

#gallery_content h2
	{
	
		color: #060;
		padding-left:10px;
		font-family:Arial, Helvetica, sans-serif;
	
	}
	
	
#gallery_content p
	{
	
				
		font-size:14px;
		font-weight: normal;
		color: #000000;
		text-align:justify;
		line-height:28px;
		font-family: Arial, Helvetica, sans-serif;
		padding:0 10px 0 10px;
	}
	
	
#gallery_content ul
{
			font-family:Arial, Helvetica, sans-serif;
			line-height:35px;
			font-size:18px;
			padding-left:40px;
			color: #F30;
			list-style-image:url(../images/151.gif);
}

	
	
/**************************RIGHT CONTENT**************************/
#rightcontent
{
	width:275px;
	float:left;
	margin:20px 0 10px 0;
}






/**************************QUICK CONTACT*************************/
#rightcontent div#quickcontact
{
  width: 250px;
  float:left;
  margin-top:17px;
  padding:5px;
  background:#9ec9f9;
  border:1px solid #9ec9f9;
  border-radius:8px;
  
}


#rightcontent div#quickcontact h2
{
  width: 250px;
  height:41px;
  font-family: Arial, Helvetica, sans-serif;
  font-size:18px;
  font-weight:normal;
  color:#FFF;
  line-height:42px;
  padding:0 0 0px 0;
  margin:0;
}


/***************************CONTACT DETAILS********************/
#contact_details
{
	width:250px;
	float:left;
	margin-top:18px;
	margin-bottom:10px;
    padding:5px;
	background:#f5f7d0;
	border:1px solid #c2c2c2;
	border-radius:8px;
}


#rightcontent #contact_details h2 span
{
	width:21px;
	height:33px;
	float:left;
	padding:0;
	margin:0px 5px 0 0;
	
}


#rightcontent #contact_details h2
{
  width: 250px;
  height:41px;
  font-family: Arial, Helvetica, sans-serif;
  font-size:18px;
  font-weight:normal;
  color:#000;
  line-height:35px;
  padding:0 0 0px 15px;
  margin:0;
}



#rightcontent #contact_details  p
{
	display:block;
	width:188px;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#0075ab;
	padding:2px;
	margin:0 0 10px 20px;
}


#rightcontent #contact_details  h3
{
	display:block;
	width:188px;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#0075ab;
	margin:10px 0 10px 20px;
}


/**********************************FOOTER******************************/
#footer-wrapper
{
	width:100%;
	height:100px;
	float:left;
	background: #F90;
}


#footer-wrapper div.footerlinks
{
	float:none;
	margin:0px auto;
	padding:17px 0 0 0;
	width:952px;
}


.footerlinks p
{
			color:#333;
}


.footerlinks a
{
			color:#333;
} 

#phone
{
				float:left;
				width:400px;
				height:300px;
				margin:10px 10px 15px 10px;
				background: url(../images/phonebg.png) no-repeat;
}

#phone p
{
					margin:230px 0 0 20px;
					font-family:Arial, Helvetica, sans-serif;
					font-size:20px;
					color:#FFF;
}


#phone a
{
					
					font-family:Arial, Helvetica, sans-serif;
					font-size:20px;
					color:#FFF;
}


#phone a:hover
{
					
					
					color: #FC0;
}

#contact_form
{
				float:left;
				width:480px;
				height:300px;
				margin:10px 10px 15px 10px;
				background: url(../images/contactformbg.png) no-repeat;
				padding-left:10px;
				font-family:Arial, Helvetica, sans-serif;
				font-size:14px;
}